DWDOG(4)

NAME
dwdog - Synopsys DesignWare watchdog timer

SYNOPSIS
dwdog* at fdt?

DESCRIPTION
The dwdog driver provides support for the Synopsys DesignWare watchdog timer, which is built into various SoCs.

SEE ALSO
intro(4), watchdog(4), watchdogd(8)

HISTORY
The dwdog driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The dwdog driver was written by Mark Kettenis <kettenis@openbsd.org>.